
Redmine - Feature #13681

Option to choose sorting versions in roadmap

2013-04-04 15:46 - Leandro Gehlen

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Roadmap Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

In project settings -> versions. Allow choose the order display in roadmap.

Name: asc or desc

or

Date: asc or desc

Related issues:

Is duplicate of Redmine - Feature #6974: Define manually the versions order i... New 2010-11-25

History

#1 - 2013-04-07 12:20 - Toshi MARUYAMA

- Category changed from Project settings to Roadmap

#2 - 2013-04-07 12:22 - Toshi MARUYAMA

- Status changed from New to Closed

- Resolution set to Duplicate

Duplicate with #6974.
